Norton Internet Security -ohjelman järjestelmävaatimukset

Nykyisen Norton Internet Security -ohjelmaversion järjestelmävaatimukset Jos käytössä on vanhempi versio tai et tiedä tuoteversiota, avaa Norton Update Center.

Järjestelmävaatimukset

Jotta Norton Internet Security -ohjelman asennus onnistuisi, tietokoneen on täytettävä seuraavat järjestelmän vähimmäisvaatimukset.

Käyttöjärjestelmät

    • Microsoft Windows® 10 (kaikki versiot paitsi Windows 10 S).

    • Microsoft Windows 8/8.1 (kaikki versiot). Kaikki suojaustoiminnot eivät ole saatavilla Windows 8:n aloitusnäytön selainsovelluksiin.

    • Microsoft Windows 7 (kaikki versiot) ja vähintään Service Pack 1

    • Microsoft Windows Vista (kaikki versiot) ja vähintään Service Pack 1*

    • Windows XP (32-bittinen) Home/Professional ja Service Pack 3 tai uudempi*

    • Mac OS X -käyttöjärjestelmän uusin ja kaksi sitä edeltävää versiota.

      Salasanojen hallintaominaisuutta ei tueta.

    • Android™ 4.0.3 tai uudempi. Edellyttää, että Google Play -sovellus on asennettu.

    • iOS 8 tai uudempi

*Norton-tietoturvaohjelmistolle ei enää tarjota uusia tuotepäivityksiä, jotka tuettuja Windows-versioita (Windows 10, Windows 8 ja Windows 7) käyttäville asiakkaille tarjotaan. Norton-tietoturvaohjelmistosi saa kuitenkin edelleen uusimmat haittaohjelmamääritykset, haavoittuvuuspäivitykset ja yhteensopivuuskorjaukset LiveUpdate-toiminnon kautta. Identity Safe -selainlaajennusta ei enää tueta Windows Vista- ja Windows XP -käyttöjärjestelmissä. Lisätietoja on kohdassa Norton-ylläpitotila Windows XP- ja Windows Vista -käyttöjärjestelmissä.

Laitteisto

  • Suoritin

    • Windows 10/8/7/Vista: 1 GHz

    • Windows XP: 300 MHz

    RAM-muisti

    • Windows 10: 2 Gt (Recovery Tool vaatii vähintään 512 Mt RAM-muistia)

    • Windows 8 / Windows 7: 1 Gt (Recovery Tool vaatii vähintään 512 Mt RAM-muistia)

    • Windows Vista: 512 Mt

    • Windows XP: 256 Mt

    Kiintolevytila

    • 300 Mt vapaata kiintolevytilaa

    Selaintuki haavoittuvuuksien suojaukselle

    Seuraavat selaimet tukevat haavoittuvuussuojausta:

    • Microsoft Internet Explorer® 8.0 tai uudempi versio (32- ja 64-bittinen)1, 2

    • Mozilla Firefox® (32- ja 64-bittinen)2

    • Google Chrome™ (32- ja 64-bittinen)2

    Selaintuki tietojenkalastelusuojaukselle, Safe Search -toiminnolle ja salasanojen hallinnalle

    Seuraavat selaimet tukevat tietokalastelusuojausta, Safe Search -hakua ja salasanojen hallintaa.

    • Microsoft Internet Explorer® 8.0 tai uudempi versio (32- ja 64-bittinen)1, 2

    • Mozilla Firefox® (32- ja 64-bittinen)2

    • Google Chrome™ (32- ja 64-bittinen)2

    • Microsoft Edge® 3

    Sähköpostipalvelut

    Norton Internet Security tukee sähköpostitarkistusta kaikissa POP3/SMTP-yhteensopivissa sähköpostipalveluissa.

    Roskapostin eston tuki

    Roskapostin estoa tuetaan seuraavissa sähköpostipalveluissa:

    • Microsoft Outlook 2003 tai uudempi

  • 1 Kaikki suojausominaisuudet eivät ole käytettävissä Microsoft Internet Explorer 10.0 -selaimessa ja sitä uudemmissa selainversioissa.

    2Symantecin tarjoamana palvelukautesi aikana.

    3 Vain salasanojen hallintaominaisuus tuetaan.

Kiitos!

Kiitos Norton-tuen käyttämisestä.

< Paluu

Ratkaisu teki ongelmani käsittelystä helppoa.

Kyllä Ei

Auta meitä parantamaan tätä ratkaisua.

Kiitos avustasi tämän sovelluksen käyttökokemuksen parantamisessa.

Mitä haluaisit seuraavaksi tehdä?

Selaa ratkaisuja tai ota yhteyttä.

DOCID: v59829706_EndUserProfile_fi_fi
Käyttöjärjestelmä: Windows
Muokattu viimeksi: 29/06/2018